Subject: Re: bug#49033: 28.0.50; [PATCH] Feature suggestion, url-cache-expiry-alist to override expire time for cache pruning

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 21 Jun 2021 14:21:43 +0200

Alex Bochannek <[email-masked]> writes:

> I originally had looked at this for Gravatar entries and I am now using
> it to avoid fetching the same images in RSS feeds.

Right; makes sense.

> I just noticed though that `url-cache-create-url-from-file' won't work
> if `url-cache-create-filename-human-readable' is used. Any suggestions
> for how to address that?

No, sorry -- I'm pretty unfamiliar with the url-cache code.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no